Loading...
Searching...
No Matches
OpMult< ValueT > Struct Template Reference

`#include <openvdb/tools/DenseSparseTools.h>`

## Static Public Member Functions

static ValueT | apply (const ValueT u, const ValueT alpha, const ValueT v, const ValueT s, const ValueT, const ValueT sbeta)

## Member Function Documentation

## apply()

template<typename ValueT >

static ValueT apply | ( | const ValueT | u,
|  | const ValueT | alpha,
|  | const ValueT | v,
|  | const ValueT | s,
|  | const ValueT | ,
|  | const ValueT | sbeta
| ) |  |

inlinestatic